[submodule "co_stack"]
	path = co_stack
	url = git@gitlab.com:RoboticsHardwareSolutions/canopen/co_stack.git
[submodule "rcan"]
	path = rcan
	url = git@gitlab.com:RoboticsHardwareSolutions/rlibs/rcan.git
[submodule "rtimer"]
	path = rtimer
	url = git@gitlab.com:RoboticsHardwareSolutions/rlibs/rtimer.git
[submodule "co_rlib_driver"]
	path = co_rlib_driver
	url = git@gitlab.com:RoboticsHardwareSolutions/canopen/co_drivers/co_rlib_driver.git
[submodule "co_objdictgen"]
	path = co_objdictgen
	url = git@gitlab.com:RoboticsHardwareSolutions/canopen/co_objdictgen.git
